theharvester (4.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.5.0
  * Refresh patches
  * Add missing build-dep pybuild-plugin-pyproject

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Dec 2023 14:35:31 +0100

theharvester (4.4.4-0kali3) kali-dev; urgency=medium

  * d/patches: Remove threatminer test

 -- Steev Klimaszewski <steev@kali.org>  Wed, 06 Dec 2023 13:49:16 -0600

theharvester (4.4.4-0kali2) kali-dev; urgency=medium

  * Remove failing test

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2023 18:21:49 +0200

theharvester (4.4.4-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2023 14:19:48 +0200

theharvester (4.4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Aug 2023 09:31:02 +0200

theharvester (4.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2023 14:50:39 +0200

theharvester (4.3.0-0kali3) kali-dev; urgency=medium

  * Re introduce tests

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Jun 2023 14:15:34 +0200

theharvester (4.3.0-0kali2) kali-dev; urgency=medium

  * Add missing dependency python3-dateutil

 -- Jay Townsend <jay@cybermon.uk>  Sun, 28 May 2023 16:59:38 +0500

theharvester (4.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 May 2023 16:47:38 +0200

theharvester (4.2.0-0kali2) kali-dev; urgency=medium

  * Remove 2 failing tests

 -- Steev Klimaszewski <steev@kali.org>  Tue, 18 Apr 2023 14:12:04 -0500

theharvester (4.2.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * New upstream version 4.2.0
  * Build-Depends -= python-spyse

  [ Sophie Brun ]
  * Update debian/control with minimal versions
  * Do not run the tests during build (require network)
  * Bump Standards-Version to 4.6.1 (no changes)
  * Remove useless field Description in debian/upstream/metadata
  * Remove useless dir /usr/share/theharvester
  * Remove useless lintian-overrides
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Aug 2022 17:17:52 +0200

theharvester (4.0.3-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add executable to helper-script
  * New helper-script format
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs

  [ Jay Townsend ]
  * Remove orjson dep and change it to ujson instead

  [ Sophie Brun ]
  * New upstream version 4.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Nov 2021 09:48:33 +0100

theharvester (4.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Nov 2021 17:27:50 +0100

theharvester (4.0.1-0kali2) kali-dev; urgency=medium

  * Remove autopkgtest: it does not run correctly (see
    https://gitlab.com/kalilinux/packages/theharvester/-/issues/9)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Oct 2021 08:47:29 +0200

theharvester (4.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.1
  * Add new dependency python3-spyse
  * Bump Standards-Version to 4.6.0
  * Change autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Oct 2021 10:03:59 +0200

theharvester (4.0.0-0kali5) kali-dev; urgency=medium

  * Add missing python3-censys dependency

 -- Jay Townsend <jay@cybermon.uk>  Tue, 21 Sep 2021 20:23:00 +0100

theharvester (4.0.0-0kali4) kali-dev; urgency=medium

  * Depend on kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 25 Aug 2021 12:00:58 +0100

theharvester (4.0.0-0kali3) kali-dev; urgency=medium

  * Use kali-deprecated for helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 23 Jul 2021 11:25:12 +0100

theharvester (4.0.0-0kali2) kali-dev; urgency=medium

  * Add missing depends: python3-fastapi >= 0.66.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Jul 2021 10:19:28 +0200

theharvester (4.0.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set upstream metadata fields: Description.

  [ Sophie Brun ]
  * New upstream version 4.0.0
  * Run the tests during the build
  * Add missing dependencies

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jul 2021 09:37:47 +0200

theharvester (3.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Apr 2021 11:33:19 +0200

theharvester (3.2.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.3
  * Add Restrictions: superficial to autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Feb 2021 11:45:55 +0100

theharvester (3.2.2-0kali2) kali-dev; urgency=medium

  * Fix installation of the wordlists

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Jan 2021 10:47:15 +0100

theharvester (3.2.2-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * New upstream version 3.2.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Dec 2020 10:08:13 +0100

theharvester (3.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.0
  * Remove merged patches
  * Update build-deps and deps
  * Update installation to use usptream setup.py
  * Add lintian-overrides for breakout-link

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Sep 2020 09:30:08 +0200

theharvester (3.1-0kali4) kali-dev; urgency=medium

  * Fix for issue 6450:
    - Add a link to the wordlists
    - Use an helper-script to change the run directory
    - Add a patch to change directory of sqlite db
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Jul 2020 12:06:35 +0200

theharvester (3.1-0kali3) kali-dev; urgency=medium

  [ Sven Höper ]
  * Add missing depends: python3-yaml
  * Packaging: Fix test command

  [ Sophie Brun ]
  * Add a script to mention that theharvester command is deprecated

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2019 08:44:38 +0100

theharvester (3.1-0kali2) kali-dev; urgency=medium

  * Add missing depends: python3-dnspython

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Oct 2019 18:20:09 +0200

theharvester (3.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ g0tmi1k ]
  * New format

  [ Sophie Brun ]
  * Update debian/watch
  * New upstream version 3.1
  * Remove obsolete patches
  * Use debhelper-compat 12
  * Update packaging to use setup.py
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Oct 2019 08:59:27 +0200

theharvester (3.0.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.6

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Dec 2018 09:27:33 +0100

theharvester (3.0.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.5
  * Add dependency: python3-plotly
  * Refresh patch
  * Add minimal autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Dec 2018 11:00:29 +0100

theharvester (3.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.4
  * Switch to Python 3
  * Add a minimal required version of wfuzz: this is the first version in
    Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Dec 2018 11:11:59 +0100

theharvester (3.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.1
  * Bump Standards-Version to 4.2.1
  * Update debian/copyright
  * Add missing dependency: python-bs4
  * Refresh patch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Nov 2018 14:40:11 +0100

theharvester (3.0-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 09 Oct 2018 12:19:07 +0100

theharvester (2.7.2~20180322-0kali1) kali-dev; urgency=medium

  * Import new upstream version (Closes: 0004685)
  * Bump Standards-Version and use debhelper 11
  * Update debian/control and debian/theharvester.install
  * Refresh patches
  * Add wfuzz as dependency

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Apr 2018 09:11:32 +0200

theharvester (2.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Apr 2016 09:32:54 +0200

theharvester (2.6-0kali1) kali-dev; urgency=medium

  * Update watch file

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Jan 2016 10:26:13 +0100

theharvester (2.6-0kali0) kali; urgency=low

  * Imported new upstream release (Closes: 0002291)

 -- Devon Kearns <dookie@kali.org>  Tue, 26 May 2015 12:37:58 -0600

theharvester (2.5+git20150109-0kali0) kali; urgency=medium

  * Imported new upstream release (Closes: 0001961)

 -- Devon Kearns <dookie@kali.org>  Fri, 09 Jan 2015 12:24:36 -0700

theharvester (2.2a-1kali2) kali; urgency=low

  * Patched usage output (Closes: 0001251)

 -- Devon Kearns <dookie@kali.org>  Tue, 20 May 2014 10:49:13 -0600

theharvester (2.2a-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 15:40:59 -0500

theharvester (2.2a-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Sat, 09 Feb 2013 14:47:29 -0700

theharvester (2.2-1kali3) kali; urgency=low

  * Cleaned up debian files

 -- balding_parrot <balding_parrot@kali.org>  Tue, 18 Dec 2012 22:49:17 +0000

theharvester (2.2-1kali2) kali; urgency=low

  * Removed desktop file

 -- balding_parrot <balding_parrot@kali.org>  Tue, 18 Dec 2012 22:32:47 +0000

theharvester (2.2-1kali1) kali; urgency=low

  * Initial release

 -- balding_parrot <balding_parrot@kali.org>  Tue, 18 Dec 2012 08:21:47 +0000
